Package: node-tape / 4.9.1-1

Metadata

Package Version Patches format
node-tape 4.9.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Drop has package.patch | (download)

lib/results.js | 2 1 + 1 - 0 !
lib/test.js | 2 1 + 1 - 0 !
package.json | 1 0 + 1 - 0 !
3 files changed, 2 insertions(+), 3 deletions(-)

 drop has package

has package is trivial drop

0002 Replace for each package by lodash.foreach.patch | (download)

lib/test.js | 2 1 + 1 - 0 !
package.json | 2 1 + 1 - 0 !
test/end-as-callback.js | 2 1 + 1 - 0 !
3 files changed, 3 insertions(+), 3 deletions(-)

 replace for-each package by lodash.foreach

0003 Remove depends to trim.patch | (download)

lib/test.js | 13 12 + 1 - 0 !
package.json | 1 0 + 1 - 0 !
2 files changed, 12 insertions(+), 2 deletions(-)

 remove depends to trim

Use directly replacement code. Avoid a lot of depends

0004 Fix test error.patch | (download)

test/deep-equal-failure.js | 6 3 + 3 - 0 !
test/stackTrace.js | 6 3 + 3 - 0 !
test/too_many.js | 3 0 + 3 - 0 !
3 files changed, 6 insertions(+), 9 deletions(-)

 fix test error

0005 Improve version packaging for resolve.patch | (download)

package.json | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 improve version packaging for resolve

Allow old packaging version